NODE_ENV=production
PORT=4000
DATABASE = mongodb+srv://royankit1602:Qw1Dt6Tk0Kcq5muS@goal-racker.r88wkaz.mongodb.net/?retryWrites=true&w=majority&appName=goal-racker

JWT_SECRET=my-ultra-secure-and-ultra-long-secret
JWT_EXPIRES_IN=90d
JWT_COOKIE_EXPIRES_IN=90
